Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6621 - bash2 info file is not included in /usr/info/dir
Summary: bash2 info file is not included in /usr/info/dir
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bash
Version: 6.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-02 00:00 UTC by Chris Siebenmann
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-07-27 18:31:20 UTC


Attachments (Terms of Use)

Description Chris Siebenmann 1999-11-02 00:00:43 UTC
Although bash2 includes an info file, it does not run
/sbin/install-info in its post-install phase to actually
install a pointer to this file in the info dir file.

Comment 1 Bernhard Rosenkraenzer 2000-07-31 21:50:00 UTC
We can't fix it because it would cause a pre-requirement loop for new installs
(bash -> install-info -> bash).

Comment 2 Chris Siebenmann 2000-07-31 21:52:19 UTC
 I suppose splitting the current bash RPM into bash and bash-docs (only the
latter of which would depend on install-info) is a rather ugly solution, but
it would be a potential one.



Note You need to log in before you can comment on or make changes to this bug.